Bug 96318 - [UPDATE]: net/honeyd
Summary: [UPDATE]: net/honeyd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-25 16:00 UTC by Wesley Shields
Modified: 2006-04-29 13:33 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (10.29 KB, patch)
2006-04-25 16:00 UTC, Wesley Shields
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wesley Shields 2006-04-25 16:00:33 UTC
net/honeyd is up to version 1.5a now.  The attached patch updates the
port (including it's new dependencies) and fixes up some warnings from
portlint with regards to %%DATADIR%% in pkg-plist.

Some work had to be done to the patches in files/, some of which were
removed.

The maintainer has been CC'ed on this.

How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2006-04-25 16:04:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback 

http://www.freebsd.org/cgi/query-pr.cgi?pr=96318 

Adding to audit trail from misfiled PR ports/96230:

Date: Tue, 25 Apr 2006 18:13:52 +0200
Comment 2 Wesley Shields 2006-04-25 18:24:54 UTC
Dropped ports@ and CC'ed bug-followup so it can make it into the audit
trail of the PR.

On Tue, Apr 25, 2006 at 06:13:52PM +0200, Yann Berthier wrote:
> On Tue, 25 Apr 2006, at 11:00, Wesley Shields wrote:
> 
> > 
> > net/honeyd is up to version 1.5a now.  The attached patch updates the
> > port (including it's new dependencies) and fixes up some warnings from
> > portlint with regards to %%DATADIR%% in pkg-plist.
> > 
> > Some work had to be done to the patches in files/, some of which were
> > removed.
> > 
> > The maintainer has been CC'ed on this.
> 
>    And the maintainer thanks you ! - btw, i don't have the opportunity
>    to use honeyd anymore, so if you want to take maintainership ... 
> 
>       - yann

Sure, when this gets committed please assign maintainership to me.
Thanks!

-- WXS
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-04-25 23:04:09 UTC
State Changed
From-To: feedback->open

Maintainer approved patch and requested maintainership be passed to submitter.
Comment 4 Pav Lucistnik freebsd_committer 2006-04-29 13:33:20 UTC
State Changed
From-To: open->closed

Committed, thanks!